header .nav-link {color:#FFF; font-weight: 700;padding:0.3rem 0; border-radius: 0;margin-left:0.5rem;margin-right:0.5rem;text-transform: uppercase;font-size:1.2rem;}
.nav-link:focus, .nav-link:hover {color:#006599;}
header .nav-link.active {color:#FFF !important; border-bottom:#006599 3px solid;}
.navbar-nav .dropdown-menu {border-radius:0;padding: 0;font-family: "PT Sans", Helvetica, Arial, sans-serif;border-color:#FFF !important;}
.topbar.fixed-top .nav-link {font-size:1rem !important;}
.dropdown-menu[data-bs-popper] {left:auto;right:0;}
a.navbar-brand {max-width:70%;}
.dropdown-item.active, .dropdown-item:active {background-color:#353535 !important;}

@media (max-width: 1650px) {
	header .nav-link {font-size:1.1rem;}
	.navbar-expand-xl {flex-wrap:wrap;}
	#navbarsExample05 {margin-top:10px;}
}

@media (max-width: 1199.98px) {
	header .nav-link {font-size:1rem;}
	header .nav-link {text-align:center;border-top:rgba(255,255,255,0.1) 1px solid;}
	header .nav-link.active {color:#FFF !important; border-bottom:none;}
	header .top-nav-social {border-top:rgba(255,255,255,0.1) 1px solid;}
	header .navbar-toggler {width:25%;display: inline-block;}
	header .navbar-toggler-icon {width:2.5em;height:2.5em;}
}